SCREENKEY(1)

NAME
screenkey - screencast tool to display your keystrokes

SYNOPSIS

screenkey

DESCRIPTION

screenkey is a screencast tool to display your keys inspired by Screenflick for Mac OS and based initially on key-mon project.

It’s useful to create screencasts and is also a powerful teaching tool.

screenkey --help gives all options with their explanations.

AUTHOR

Georges Khaznadar <georgesk@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2012-2017 Georges Khaznadar

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.